/* CSS Document */
body{
	overflow-x: hidden;
	background-color: #ffffff;
}

.otherPageImg{
	width: 100%;
}
.otherPageImg>img{
	width: 100%;
}

/*单个页面主体部分--公共*/
.mainPage{
	width: 1200px;
	margin: 20px auto;
	background-color: #ffffff;
/*	box-shadow: 2px 2px 10px #999999;*/
	overflow: hidden;
}


	/*右侧内容*/
	.contentRight{
		width: 100%;
		float: left;
	}
		.contentBg{
			width: 100%;
			background-color: #ffffff;
			padding-bottom: 40px;
		}
			/*链接*/
			.topLink{
				width: 100%;
				height: 60px;
				overflow: hidden;
				position: relative;
				top: 0;
			}
				.topLink>a,
				.topLink>p{
					display: block;
					float: left;
					font-size: 18px;
					color: #0a0a0a;
					line-height: 60px;
					margin-left: 10px;	
				}
				.topLink>a:hover{
					cursor: pointer;
					font-weight: bold;
					color: #e03c3c;
				}
				.topLink a:first-child{
					margin-left: 0px;
				}


/*分页内容-公司简介*/
.pageCompanyP{
	width: 1200px;
	margin: 10px auto 0 auto;
}
	
	.textBox{
		width: 100%;
		font-size: 20px;
		color: #3b3939;
		line-height: 40px;
		text-align: justify;
		text-indent: 40px;
	}/*纯段落文本*/
	.textBox>span{
		color: #e03c3c;
		font-weight: 600;
	}

	.imgBox{
		width: 90%;
		display: block;
		margin: 20px auto;
	}/*纯图片*/


/*分页内容-搜索结果*/
.pageSearchList{
	width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
}
	/*标题*/
	.pageSearchTitle{
		width: 100%;
		height: 60px;
		margin: 0 auto 30px auto;
		overflow: hidden;
	}
		.pageSearchTitle>h1{
			display: block;
			float: left;
			width: 140px;
			height: 60px;
			border-bottom: solid 2px #e03c3c;
			font-size: 26px;
			color: #e03c3c;
			line-height: 60px;
			text-align: center;
		}

		.pageSearchTitle>div{
			display: block;
			float: left;
			width: 900px;
			height: 60px;
			border-bottom: solid 2px #e5e5e5;

		}

	/*列表*/
	.pageSearchList>ul{
		width: 100%;
		margin-top: 10px;
	}
		.pageSearchList>ul li{
			width: 100%;
			height: 30px;
			margin-bottom: 10px;
		}
		.searchPageL{
			width: 100%;
			height: 30px;
			overflow: hidden;
		}
		.searchPageL:hover a{
			cursor: pointer;
			color: #e03c3c;
			font-weight: bold
		}

		.searchPageL>a{
			width: 100%;
			height: 40px;
			font-size: 20px;
			color: #666666;
			line-height: 30px;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}

	/*分页按钮*/
	.turnPagesCtrl{
		width: 378px;
		height: 34px;
		overflow: hidden;
		margin: 20px auto 0 auto;
	}
	.turnPagesCtrl>span,
	.turnPagesCtrl>p{
		display: block;
		float: left;
		width: 34px;
		height: 34px;
		margin: 0px 10px;
		font-size: 16px;
		line-height: 34px;
		text-align: center;
		color: #000000;
	}
	.turnPagesCtrl>span:hover{
		cursor: pointer;
		color: #ffffff;
		background-color: #e03c3c;
		border-radius: 4px;
	}





/*分页内容-新闻中心*/
.pageNewsList{
	width: 1200px;
	margin: 20px auto 0 auto;
	border-top: solid 2px #e5e5e5;
	padding-top: 20px;
}

	/*静态标题*/
	.pageInsideTitle{
		width: 100%;
		height: 60px;
		margin: -50px auto 20px auto;
		overflow: hidden;
		
	}
		.pageInsideTitle>h1{
			display: block;
			float: left;
			width: 140px;
			height: 60px;
			border-bottom: solid 2px #e5e5e5;
			font-size: 26px;
			color: #e03c3c;
			line-height: 60px;
			text-align: center;
		}

		.pageInsideTitle>div{
			display: block;
			float: left;
			width: 1060px;
			height: 60px;
			border-bottom: solid 2px #e5e5e5;

		}
	/*列表*/
	.pageNewsList>ul{
		width: 100%;
	}
	.pageNewsList>ul li{
		width: 100%;
		height: 180px;
		border-bottom: solid 2px #e5e5e5;
		margin-bottom: 20px;
	}

		.newsPart{
			width: 100%;
			height: 160px;
			border-radius: 10px;
			overflow: hidden;
		}
		.newsPart:hover{
			cursor: pointer;
			box-shadow: 0px 2px 10px #ababab;
		}
			/*时间*/
			.newsTime{
				width: 130px;
				height: 100%;
				float: left;
			}
			.newsPart:hover .newsTime{
				cursor: pointer;
				border-right: solid 1px #ababab;
			}

				.newsTime p:first-child{
					font-size: 30px;
					color: #d2bda2;
					text-align: center;
					line-height: 40px;
					margin-top: 40px;
				}
				.newsTime p:last-child{
					font-size: 20px;
					color: #666666;
					text-align: center;
					line-height: 40px;
				}
			/*内容-右侧有图*/
			.newsMsg{
				width: 630px;
				height: 160px;
				float: left;
				margin-left: 20px;
				margin-top: 30px;
			}
			/*内容--通知公告右侧内容样式-无图*/
			.newsMsgL{
				width: 860px;
				height: 160px;
				float: left;
				margin-left: 20px;
				margin-top: 30px;
			}
				.newsMsg>h1,
				.newsMsgL>h1{
					width: 100%;
					height: 40px;
					font-size: 26px;
					color: #3a3a3a;
					line-height: 40px;
					overflow: hidden;
					white-space: nowrap;
					text-overflow: ellipsis;
					margin-bottom: 10px;
				}
				.newsMsg>p,
				.newsMsgL>p{
					width: 100%;
					height: 52px;
					font-size: 16px;
					color: #999999;
					line-height: 26px;
					display: -webkit-box;
					overflow: hidden;
					white-space: normal;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
				}
			/*图片*/
			.newsImg{
				width: 214px;
				height: 160px;
				border-radius: 10px;
				overflow: hidden;
				float: right;
			}
			.newsImg>img{
				width: 100%;
				height: 100%;
			}


				



/*分页内容-新闻中心详情页*/
.pagenewsDetail{
	width: 1040px;
	margin: 10px auto 0 auto;
}

	/*内容-图文*/
	.newsDetailContent{
		width: 100%;

	}
		.newsDetailTitle{
			width: 960px;
			margin: 0 auto;
			border-bottom: solid 2px #e5e5e5;
			padding-bottom: 10px;
		}
			.newsDetailTitle>h1{
				width: 100%;
				font-size: 26px;
				color: #000000;
				line-height: 36px;
				text-align: center;
			}
			.newsDetailTitle>div{
				width: 100%;
				font-size: 16px;
				color: #999999;
				line-height: 36px;
				text-align: center;
			}
		.newsDetailMsg{
			width: 960px;
			margin: 30px auto 0 auto;
			padding-bottom: 20px;
			border-bottom: solid 2px #e5e5e5;
		}
			.newsDetailMsg>p{
				font-size: 18px;
				color: #333333;
				line-height: 30px;
				text-indent: 36px;
				text-align: justify;

			}
			.newsDetailMsg>img,
			.newsDetailMsg>p>img{
				width: 800px;
				margin: 10px auto;
			}
	/*内容-表格-商户推介详情*/
	.formDetailContent{
		width: 100%;
		padding-bottom: 20px;
		padding-top: 20px;
	}
		.formDetailTitle{
			width: 860px;
			margin: 0 auto 20px auto;
			padding-bottom: 10px;
		}
			.formDetailTitle>h1{
				width: 100%;
				font-size: 26px;
				color: #000000;
				line-height: 36px;
				text-align: center;
			}
			.formDetailTitle>div{
				width: 100%;
				font-size: 16px;
				color: #999999;
				line-height: 36px;
				text-align: center;
			}
		.formImg{
			width: 760px;
			display: block;
			margin: 0px auto;
		}

.formContent{
	width: 760px;
	border: solid 1px #262626;
	margin: 20px auto 0 auto;
}
	.formLine1st{
		width: 100%;
		border-bottom: solid 1px #262626;
		overflow: hidden;
	}
	.formLineDown{
		width: 100%;
		overflow: hidden;
	}
		.formLeft{
			float: left;
			border-right: solid 1px #262626;
		}

		.formRight{
			float: left;
		}
		.formRightB{
			float: left;
			border-left: solid 1px #262626;
		}
			.wTitle{
				width: 120px;
			}
			.wTitleS{
				width: 119px;
			}
			.wFormL{
				width: 638px;
			}
			.wFormS{
				width: 220px;
			}
			.wFormM{
				width: 298px;
			}
			.hTitle{
				height: 80px;
			}
			.hTitleH{
				height: 120px;
			}
			.fontStyleT{
				font-size: 22px;
				line-height: 80px;
				text-align: center;
				color: #262626;
			}
			.fontStyleTh{
				font-size: 22px;
				line-height: 120px;
				text-align: center;
				color: #262626;
			}
			.fontStyleThM{
				font-size: 22px;
				line-height: 30px;
				text-align: center;
				padding: 80px 0;
				color: #262626;
			}
			.fontStyleP{
				font-size: 22px;
				line-height: 80px;
				text-align: center;
				padding: 0 20px;
				color: #262626;
			}
			.fontStylePh{
				font-size: 22px;
				line-height: 120px;
				text-align: center;
				padding: 0 20px;
				color: #262626;
			}
			.fontStylePhM{
				font-size: 22px;
				line-height: 44px;
				text-align: justify;
				padding: 30px 20px;
				text-indent: 44px;
				color: #262626;
			}






	/*上下篇按钮*/
	.turnNewsCtrl{
			width: 960px;
			height: 150px;
			margin: 20px auto 40px auto;
			overflow: hidden;
		}
		.turnNewsCtrl>a{
			width: 470px;
			height: 150px;
			background-color: #ffffff;
			border: solid 1px #e2e2e2;
		}
		.turnPrevious{
			float: left;
		}
		.turnNext{
			float: right;
		}
		.turnNewsCtrl>a:hover{
			cursor: pointer;
		}
		.turnNewsCtrl>a:hover{
			cursor: pointer;
		}
			.turnPrevious>p,
			.turnNext>p{
				width: 400px;
				height: 40px;
				margin: 0 auto;
				font-size: 14px;
				line-height: 40px;
				color: #333333;
				font-weight: bold;
			}
			.turnPrevious>h1,
			.turnNext>h1{
				width: 400px;
				height: 48px;
				margin: 0 auto;
				font-size: 20px;
				line-height: 24px;
				color: #333333;
				display: -webkit-box;
				overflow: hidden;
				white-space: normal;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;	
				text-overflow: ellipsis;
			}
			.turnPrevious>div,
			.turnNext>div{
				width: 400px;
				height: 30px;
				margin: 20px auto 0 auto;
				font-size: 14px;
				line-height: 30px;
				color: #333333;
			}
		.turnNewsCtrl>a:hover h1{
			text-decoration: underline;
			color: #C6954B;
		}	





/*分页内容-联系我们*/
.pageContactUs{
	width: 1200px;
	margin: 10px auto;
}
	.lineContactUS{
		width: 100%;
		margin: 0 auto 20px auto;
		overflow: hidden;
	}
		.iconADD{
			width: 20px;
			height: 20px;
			float: left;
			margin: 5px 20px 0 0;
		}
		.compADD{
			width: 1000px;
			height: 30px;
			float: left;
			font-size: 20px;
			color: #333333;
			line-height: 30px;
		}
			.compADD>span{
				padding: 0 0 0 10px;
				font-size: 20px;
				color: #333333;
				line-height: 30px;
			}

		.qRcodeList{
			float: left;
			width: 200px;
			margin: 20px 20px 0 0;
		}
			.qRcodeList>img{
				width: 100%;
				margin: 0 auto;
			}

			.qRcodeList>p{
				width: 100%;
				font-size: 20px;
				color: #333333;
				line-height: 40px;
				text-align: center;
			}




/*分页内容-核心业务*/
	.pageMainBusiness{
		width: 100%;
		margin: 40px auto;
		overflow: hidden;
	}
		.mainBusinessContent{
			width: 1200px;
			height: 320px;
			margin: 0 auto;
			overflow: hidden;
		}
			.partOne{
				display: block;
				float: left;
				width: 300px;
				height: 300px;
			}
			.partOne>img{
				width: 130px;
				height: 148px;
				margin: 0 auto 10px auto;
			}
			.partOne>h1{
				width: 100%;
				height: 60px;
				margin: 0 auto;
				font-size: 30px;
				color: #666666;
				line-height: 60px;
				text-align: center;
				letter-spacing: 4px;
			}
			.partOne>p{
				width: 100%;
				height: 60px;
				margin: 0 auto;
				font-size: 20px;
				color: #999999;
				line-height: 30px;
				text-align: center;
				letter-spacing: 4px;
			}
			.partOne:hover{
				cursor: pointer;
			}





